GNOME-MKSTUB(1)

NAME
gnome-mkstub - Documentation tool for GNOME

SYNOPSIS
gnome-mkstub [ file.c ]

DESCRIPTION

gnome-mkstub takes input from "cproto file.c" on stdin, and outputs GNOME API doc stubs to stdout.

OPTIONS

file.c

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).